# Essentials Configuration

# Utiliser un client cache pour les noms joueurs
use-bukkit-permissions: false

# Support des commandes alternatives
command-prefix: "/"

# WorldEdit interaction
worldedit.support: true
worldedit.allow-super-pickaxe: true

